NoSQL LDRD - Task #20285
Task # 20265 (New): Make pypi package

Restructure the library
07/06/2018 10:28 AM - Igor Mandrichenko

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/06/2018

80%
0.00 hour
0.00 hour

Description

Restructure the library into submodules:

worker
job
client

History

#1 - 07/06/2018 10:31 AM - Igor Mandrichenko

- Tracker changed from Feature to Task

#2 - 07/06/2018 10:34 AM - Igor Mandrichenko

- Parent task set to #20265

#3 - 07/13/2018 11:05 AM - Igor Mandrichenko

- % Done changed from 0 to 80

#4 - 07/13/2018 11:17 AM - Igor Mandrichenko

Still need to remove old structure from the git

#5 - 08/03/2018 03:11 PM - Igor Mandrichenko

- Status changed from New to Resolved

04/02/2021
